@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
 
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
body {
    background: #000;

}
header{
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     display: flex;
     justify-content: space-between;
     align-items: center;
     padding :30px 100px;
     z-index: 100;
}
header .logo img {
    max-width: 150px;
}
.navi{
    display: flex;
}
.navi li {
    list-style: none;
    margin: 0 10px;

}
.navi li a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    letter-spacing:1px;
}
.navi li:hover a{
    color: #de0611;
}
.search {
    position: relative;
    width:300px;
    height:40px;
}
.search input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    border: 1px solid rgba(255 ,255, 2555, 0.5);
    background:  transparent;
    outline: none;
    border-radius:4px;
    padding: 0 10px 0 45px;
    backdrop-filter: blur(10px);
}
.search input::placeholder{
    color:#fff;

}
.search i {
    position: absolute;
    top: 50%;
    color: #fff;
    left: 10px;
    transform: translateY(-50%);
    padding-right: 10px;
    color: #fff;
    border-right: 1px solid #fff;
}
.banner{
    position: relative;
    width: 100%;
    min-height: 100vh;
    padding: 0 100px;
    display: flex;
    justify-content:flex-start;
    align-items:center;
}
.banner .bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.content{
    position: relative;
    z-index: 1;
    max-width: 550px;
}
.content .tittle {
    max-width:250px;  
}
.banner .content h4 {
    color: rgba(255,255,2555,0.5);
    font-weight: 500;
}
.banner .content h4 span{
    padding: 0 10px;
    border-right: 1px solid rgba(255,255,255,0.5);

}
.banner .content h4 span:first-child{
    padding-left: 0;
}
.banner .content h4 span:last-child{
    border-right: none;
}
.banner .content h4 span i{
    background: #de0611;
    color: #fff;
    padding: 0 8px;
    display: inline-block;
    font-style: normal;
    border-radius: 2px;
}
.banner .content p{
    font-size:1em;
    font-weight: 300;
    line-height:1.5em;
    color: #fff;
    margin: 10px 0 20px;
}
.banner .content .button {
    position: relative; 
}
.banner .content .button a {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    color: #fff;
    background: #de0611;
    padding: 6px 20px;
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;

}
.banner .content .button a:nth-child(2){
    background:rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(255 ,255, 2555, 0.1);
}
.banner .content .button a:hover:nth-child(2){
    background: #de0611;
}
.play{
    position: absolute;
    left:100px;
    bottom:50px;
    display:inline-flex;
    justify-content:flex-start;
    align-items: center;
    color: #fff; 
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    font-size: 1.2em;
    cursor: pointer;
}
.play img{
    margin-right: 10px;
    max-width:50px;
}